@import url("https://fonts.googleapis.com/css2?family=Nunito+Sans:wght@400;700&family=Playfair+Display:wght@900&display=swap");
.has-vertically-aligned-content {
	display: flex;
	flex-direction: column;
	justify-content: center;
}

* {
	box-sizing: border-box;
}

:root {
	font-size: 16px;
}

html {
	font-size: 1rem;
	font-family: "Nunito Sans", sans-serif;
	line-height: 1.75em;
	font-weight: 400;
	color: #000;
	-webkit-font-variant-ligatures: no-common-ligatures;
	font-variant-ligatures: no-common-ligatures;
	width: 100%;
	min-height: 100%;
	scroll-behavior: smooth;
}

p {
	margin-bottom: 1rem;
}

.navbar {
	background: none;
	transition: all 0.4s;
	height: 165px;
	width: 100%;
}

.navbar-item, .navbar-link {
    padding: .5rem 1rem;
}

@media screen and (max-width: 1023px) {
	.navbar-brand,
	.navbar-tabs {
		width: 100%;
	}
	.navbar-item, .navbar-link {
		padding-bottom: .5rem;
		padding-top: .5rem;
		padding-left: .75rem;
		padding-right: 0rem;
	}
}

.navbar .navbar-item {
	font-weight: 700;
	font-size: 14px;
	text-transform: uppercase;
	transition: all .2s;
}

.navbar .navbar-item:hover {
	opacity: 0.8;
}

.telefon {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	line-height: 1.2;
}

.telefon small {
	font-size: 10px;
}

.telefon strong {
	font-size: 24px;
}

.navbar.affix {
	background: black;
	transition: all 0.4s;
	height: 71px;
}

.navbar.affix .navbar-item img {
	max-height: 55px;
}

.navbar-item img {
	height: 155px;
	max-height: 155px;
	transition: all 0.4s;
}

.navbar-burger {
	color: #999;
	border: #999 1px solid;
	margin-top: auto;
	margin-bottom: auto;
	margin-right: 0.75rem;
}

@media screen and (max-width: 1023px) {
	.navbar-menu {
		background-color: #000;
		text-align: center;
	}
}

.navbar-link.is-active,
.navbar-link:focus,
.navbar-link:focus-within,
.navbar-link:hover,
a.navbar-item.is-active,
a.navbar-item:focus,
a.navbar-item:focus-within,
a.navbar-item:hover {
	background-color: #333;
}



.slider {
	position: relative;
}

.slider::before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: linear-gradient(rgba(0, 0, 0, 0.85), rgba(0, 0, 0, 0));
	background-size: cover;
	background-position: center;
	height: 50vh;
	z-index: 23;
}

.swiper-container {
	margin-left: 0px !important;
	margin-right: 0px !important;
	width: 100vw;
	height: 50vh;
}

.swiper-wrapper {
	position: relative;
	width: 100%;
	height: 100%;
	z-index: 1;
	display: flex;
	transition-property: transform;
	box-sizing: content-box;
}

.swiper-slide {
	background-position: center;
	background-size: cover;
	height: 100%;
	width: 100%;
}

#navbar .navbar-item {
	color: white;
}

.main-content {
	color: #000000;
	font-family: "Nunito Sans", sans-serif;
}

.main-content .section {
	padding: 120px 0px;
}

.main-content .section-dark {
	background-color: #f9f1ef;
}

@media (max-width: 599px) {
	.main-content .section {
		padding: 60px 30px;
	}
}

.main-content .section-title {
	font-family: "Playfair Display", serif;
	color: #000000;
	font-size: 2.369rem;
	padding-bottom: 30px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: "Playfair Display", serif;
	color: #000000;
}

.title {
	margin-top: 0;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	position: relative;
	z-index: 20;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.title::before {
	display: block;
	position: absolute;
	top: -50px;
	z-index: -1;
	color: #000;
	opacity: 0.04;
	font-size: 4.375rem;
	line-height: 1;
}

#about .title::before {
	content: "Dello Ristorante";
}

#menu .title::before {
	content: "Menu Dello Ristorante";
}

#nawynos .title::before {
	content: "Menu na wynos";
}

#rodzinnie .title::before {
	content: "Rodzinnie i w lokalu";
}

#biznes .title::before {
	content: "Dla biznesu";
}

#kontakt .title::before {
	content: "Służymy pomocą";
}

.column {
	padding: 0;
}

.mt-6 {
	margin-top: 80px !important;
}

.mb-6 {
	margin-bottom: 80px !important;
}

@media (max-width: 599px) {
	.mt-6 {
		margin-top: 40px !important;
	}

	.mb-6 {
		margin-bottom: 40px !important;
	}
}

.footer {
	bottom: 0px;
	width: 100vw;
	height: 80px;
	line-height: 25px;
	text-align: center;
	background: #ffffff;
	color: whitesmoke;
}

.footer a {
	color: #999;
	display: flex;
	flex-direction: column;
	align-items: center;
	padding-bottom: 2rem;
	font-size: 0.825rem;
}

.footer img {
	max-width: 120px;
}
.fa-download {
	color: #000000;
}

#toTop {
	height: 50px;
	width: 50px;
	display: flex;
	align-items: center;
	justify-content: center;
	position: fixed;
	bottom: 20px;
	right: 30px;
	z-index: 99;
	border: none;
	outline: none;
	background-color: rgba(31, 44, 108, 0.65);
	color: white;
	cursor: pointer;
	border-radius: 50%;
	font-size: 2rem;
	box-shadow: 0 5px 20px rgba(14, 25, 80, 0.3);
}

#toTop a {
	color: white;
}

#toTop img {
	max-width: 16px;
}

#toTop:hover {
	background-color: #43485c;
}

.videoWrapper {
	position: relative;
	padding-bottom: 100%; /* 16:9 */
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.bounce {
	animation: bounce 2s infinite;
  }
  
  @keyframes bounce {
	0%, 20%, 50%, 80%, 100% {
	  transform: translateY(0);
	}
	40% {
	  transform: translateY(-15px);
	}
	60% {
	  transform: translateY(-5px);
	}
  }

::-webkit-scrollbar {
	width: 8px;
	background-color: rgba(245, 245, 245, 0);
}

::-webkit-scrollbar-thumb {
	box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
	background-color: #43485c;
}
